How to install the PHP package fraym/htmleditor-extension from Packagist with Composer

By Where is my PHP package

PHP
Composer
Packagist
fraym/htmleditor-extension

Run the following command to install the package and its dependencies. The require command adds new packages to the composer.json file from the current directory.

composer require fraym/htmleditor-extension